@charset "utf-8";
/* CSS Document */

@font-face {
 font-family: MWP;
 src: url("../js/MyriadWebPro.eot");
 font-weight: normal;
 font-style: normal; /* EOT file for IE */
}
@font-face {
 font-family: MWP;
 src: url("../js/MyriadWebPro.ttf");
 font-weight: normal;
 font-style: normal; /* TTF file for CSS3 browsers */
}

html,body {
	font-family:"MWP", Arial; height:100%; padding:0; margin:0; 
}
::selection{ background:black; color:White; text-shadow:none;}
html{ cursor:crosshair}
#stage_out{position:absolute; height:100%; width:100%;  z-index:9; background:#3e3e3e; opacity:0; visibility:hidden}
body{background-color: #ffd502; }
h1#main_title{font-size:30px; color:#FFF; text-transform:uppercase; display:block; position:absolute; top:80px; line-height:0;font-weight:normal; padding:0;opacity:0;
filter:alpha(opacity=0)}
h2#main_service{font-size:30px; color:#000; text-transform:uppercase; display:block; position:absolute; top:75px; right:0;font-weight:normal;line-height:0; padding:0}
h2#main_service #service1{opacity:0;filter:alpha(opacity=0)}
h2#main_service #service2{opacity:0;filter:alpha(opacity=0)}
#splus{ color:#FFF; font-size:36px;opacity:0;filter:alpha(opacity=0)}
body,td,th {
	font-family:"MWP", Arial;
}
a:link,a:visited,a:active {color: #FFF;text-decoration: none;}
#navigation{font-size:small; font-weight:normal; position:absolute; bottom:50px; font-size:14px; text-align:justify; width:100%;opacity:0;filter:alpha(opacity=0);clear:right; display:block;white-space: nowrap;height: 17px;
overflow: hidden;}
#navigation span{ color:#FFF; font-weight:normal; margin:0 8px; display:inline-block;white-space: nowrap;}
#navigation img{ margin:0 14px}
#main_stage{background:url(../images/logo.png) no-repeat 175px 10px; width:900px; height:300px; position:relative; margin-left:auto; margin-right: auto;opacity:0;
filter:alpha(opacity=0)}
#page_grid{display: table;position: static;height: 100%;min-height: 100%; width:100%;}
#inner_grid{display: table-cell;vertical-align: middle;position: static; width:100%;}

#nav_bar{ padding:0; margin:0; height:17px; overflow:hidden;text-align: justify;width: 900px;clear: right;white-space: nowrap; display:table}
#nav_bar li{ padding:0; margin:0 1px; list-style:none;position: relative; display:table-cell; text-align:center;}
#nav_bar li span{ margin:0 10px 0 10px}
#nav_bar li:last-child{ text-align:right;}
#nav_bar li a{ display:block}
#nav_bar li img{ margin:0 15px}
#nav_bar li a.white{ color:black}
